# How this task will be evaluated
## We expect your solution to the task to meet the following criteria:

You have created the file styles.scss and each independent SASS module which was imported to the main styles.scss file
You have attached the new styles.css file to index.html
You have rewritten old styles using SASS with BEM approach where BEM was as follows:

.app-section (for blocks)
.app-section__button (for element)
.app-section__button—read-more (for modifier)

You have created files dedicated to SASS variables, animations, and mobile queries
